catjitter {rbokeh} | R Documentation

## Add a small amount of (rbokeh-compatible) noise to a character vector

### Description

Add a small amount of (rbokeh-compatible) noise to a character vector

### Usage

    catjitter(x, factor = 0.5)

### Arguments

`x` | numeric vector to which jitter should be added
`factor` | a factor between 0 and 1 that

### Examples

    figure(data = lattice::singer) %>%
      ly_points(catjitter(voice.part), jitter(height), color = "black") %>%
      ly_boxplot(voice.part, height, with_outliers = FALSE)

[Package rbokeh version 0.5.0 Index]